.aboutus{
    background: url(../../assets/img/iconfx3.svg) no-repeat top right;
    padding: 68px 0 67px;
}

.aboutus .text.main{
    width: 985px;
}

.aboutus .owl-carousel{
    margin-top: 105px;
}

.aboutus .owl-carousel .item{
    border: 1px solid var(--line);
}

.aboutus .owl-carousel .item .title{
    position: relative;
    display: flex;
    display: -webkit-flex;
    align-items: center;
    justify-content: center;
    -webkit-justify-content: center;
    min-height: 62px;
    font-weight: 700;
    background: var(--black);
}

.aboutus .owl-carousel .item .title::after{
    content: '';
    position: absolute;
    right: 0;
    width: auto;
    height: 100%;
    aspect-ratio: 1.16129/1;
    background: var(--white);
    mask: url(../../assets/img/iconfx3.svg) no-repeat center/cover;
    -webkit-mask: url(../../assets/img/iconfx3.svg) no-repeat center/cover;
    margin-left: auto;
}

.aboutus .owl-carousel .item .box{
    background: var(--white);
    padding: 19px 19px 26px;
}

@media(max-width:992px){
    .aboutus{
        padding: 2rem 0;
    }
    .aboutus .owl-carousel{
        margin-top: 2rem;
    }
}